Gå till innehåll
Just nu i M3-nätverket

Sök

Visar resultat för taggar 'kompabilitet'.

  • Sök efter taggar

    Skriv taggar separerade med kommatecken.
  • Sök efter författare

Innehållstyp


Forum

  • Senaste nytt
    • Nyheter från MacWorld.se
    • Tipsa oss!
    • Meddelanden från MacWorld
  • Allmänt
    • Allmänt om Mac
    • Hjälp! Jag är nybörjare på Mac
  • Operativsystem
    • Mac OS
    • Unix och Linux
    • Windows och att köra Windows på en Mac
  • Macar
    • Macbook Air
    • Macbook
    • Imac
    • Mac Mini
    • Macbook Pro
    • Mac Pro
    • Pensionerade Macar
  • Bärbara prylar från Apple
    • Iphone
    • Ipad
    • Apple Watch
    • Ipod
    • Appar till Iphone, Ipad och Apple Watch
    • Tillbehör för Iphone, Ipad och Apple Watch
  • Tillbehör & prylar
    • Apple TV
    • Digitalkameror
    • Lagring och bränning
    • Mobiltelefoner i allmänhet
    • Nätverk
    • Skrivare och skannrar
    • Skärmar, tv-apparater och projektorer
    • Tangentbord, möss och ritplattor
    • Övriga tillbehör
  • Program
    • Utveckling
    • Foto, grafik, design och tryck
    • Internet och e-post
    • Kontorsprogram
    • Film, video och DVD
    • Ljud och musik
    • System- och diskverktyg
    • Övriga program
    • Spel
  • MacWorld
    • Diskutera MacWorlds tidning
    • Diskutera MacWorlds webbplats och forum
  • Offline
    • Presentera dig!
    • Papperskorgen
  • MacBörsen
    • Säljes
    • Köpes
    • Bytes/skänkes

Hitta resultat i...

Hitta resultat som...


Datum skapat

  • Start

    Slut


Senast uppdaterad

  • Start

    Slut


Filtrera efter antalet...

Hittade 2 resultat

  1. Wedlund

    Uppgradera macOS eller inte?

    Jag har en fungerande MBP från sent 2013 (modell 11,3) och har läst att denna modell inte är (officiellt) kompatibel med macOS 12. Vad tror ni är bäst ur ett prestanda- och säkerhetsperspektiv: att vara kvar med Big Sur eller att installera (”patcha”) kommande macOS på inofficiella sätt? Min uppfattning är att ful-uppgraderade macOS brukar fungera fint trots att Apple menar att burkarna inte är kompatibla. Kolla tex: https://bit.ly/2VSAOTh
  2. vman

    Gamla program i nytt MacOS????

    Hej Jag får upp en varningstext om att gamla program inte kommer att fungera i nytt macOS. Vill inte gärna betala en massa pengar för nya program när de gamla är bra nog för mig. Finns det något sätt att fortsätta köra dessa program som är ok för mig i nya macOS? Virtualbox eller dyligt? Tacksam för era råd. /OPve
×
×
  • Skapa nytt...